export { descriptionId } from './accessibility/description-id.js';
export { focusHalo } from './accessibility/focus-halo.js';
export { generateSourceId } from './accessibility/generate-source-id.js';
export { visuallyHidden } from './accessibility/visually-hidden.js';
export { transitions } from './animation/transitions.js';
export { breakpoints } from './breakpoints/breakpoints.js';
export { between, from, until } from './mq/mq.js';
export { background, border, brand, brandAlt, brandAltBackground, brandAltBorder, brandAltLine, brandAltText, brandBackground, brandBorder, brandLine, brandText, culture, error, focus, labs, lifestyle, line, neutral, news, opinion, palette, specialReport, sport, success, text } from './colour/palette.js';
export { height, iconSize, remHeight, remWidth, size, width } from './size/size.js';
export { remSpace, space } from './space/space.js';
export { body, headline, textSans, titlepiece } from './typography/index.js';
export { body as bodyObjectStyles, headline as headlineObjectStyles, textSans as textSansObjectStyles, titlepiece as titlepieceObjectStyles } from './typography/api.js';
export { bodySizes, fontWeightMapping as fontWeights, fontMapping as fonts, headlineSizes, lineHeightMapping as lineHeights, remBodySizes, remHeadlineSizes, remTextSansSizes, remTitlepieceSizes, textSansSizes, titlepieceSizes } from './typography/data.js';
export { appearance } from './utils/supports-queries.js';
export { FocusStyleManager } from './accessibility/focus-style-manager.js';
export { pxToRem, rootPixelFontSize } from './utils/px-to-rem.js';
export { resets } from './utils/resets.js';
export { svgBackgroundImage } from './utils/svg-background-image.js';
//# sourceMappingURL=index.js.map
